/*
personalizzazioni ..............
*/

a.a1 {
  text-decoration: none;
  color: #174C6E;
}

a.a1:hover {
  color: #000000;
  background: none;
  text-decoration: #000000;
}

a.a2 {
  text-decoration: none;
  color: #222;
  border-bottom: 2px solid #fb0;
  -webkit-transition: border-bottom-color .15s linear;
  transition: border-bottom-color .15s linear;
}

a.a2:hover {
  border-bottom: 2px solid #8888ff;
}

a.a3 {
  text-decoration: none;
  color: #174C6E;
}

a.a3:hover {
  color: #000;
  background: none;
  text-decoration: #000000;
}

a.a4 {
  text-decoration: none;
  color: #ffffff;
  line-height:2;
}

a.a4:hover {
  color: #aaaaaa;
  background: none;
  text-decoration: #000000;
}

a.a5 {
  text-decoration: none;
  color: #0762A1;
}

a.a5:hover {
  color: #000;
  background: none;
  text-decoration: #000000;
}

.sottomemu {
  color: #fff;
  padding: 2px 10px 2px 10px;
  font-size: 100%;
  letter-spacing: 0px;
  max-width: 150px;
  background-image: -webkit-linear-gradient(#017a95,#5baaba,#017a95);
  background-image: -moz-linear-gradient(#017a95,#5baaba,#017a95);
  background-image: -ms-linear-gradient(#017a95,#5baaba,#017a95);
  background-image: -o-linear-gradient(#017a95,#5baaba,#017a95);
  background-image: linear-gradient(#017a95,#5baaba,#017a95);
}

.tab-a td {
  padding: 5px;
  background:#eee;
  border-bottom: #fff 2px solid;
}

.tab-b td {
  padding: 0px 10px 0px 0px;
}

.tab-c td {
  padding: 0px 10px 0px 0px;
  color: #333;
  font-size: 80%;
}

.tab-d td {
  padding: 10px 10px 0px 0px;
}

.tab-e td {
  padding: 12px 6px 12px 6px;
}

.tab-spec1 td {
  padding: 8px 5px 8px 5px;
  background:#bbb;
  background-image: linear-gradient(#b5c6df 2%, #d5e6ff 30%, #95a6bf 100%);
}

.tab-spec2 th {
  color: #25364f;
  padding: 3px 5px 3px 5px;
  background:#d5e6ff;
  border: #95a6bf 1px solid;
  text-align:left;
  font-weight: normal;
}

.tab-spec2 td {
  padding: 3px 5px 3px 15px;
  background:#fff;
  border: #95a6bf 1px solid;
}

.tab-spec3 td {
  padding: 8px 5px 8px 5px;
  background:#bbb;
  background-image: linear-gradient(#b5c6df 2%, #d5e6ff 30%, #95a6bf 100%);
}

.tab-spec4 th {
  color: #25364f;
  padding: 3px 5px 3px 5px;
  background:#d5e6ff;
  border: #95a6bf 1px solid;
  text-align:left;
  font-weight: normal;
}

.tab-spec4 td {
  padding: 3px 5px 3px 15px;
  background:#fff;
  border: #95a6bf 1px solid;
}

.tab-1 th {
  padding: 5px;
  background:#eee;
  color: #333;
  text-align:left;
  font-weight: normal;
}

.tab-1 td {
  padding: 5px;
  background:#fff;
  color: #333;
  border-bottom: #999 1px solid;
}

.tab-2 th {
  padding: 5px;
  background:#eee;
  color: #333;
  text-align:left;
  font-weight: normal;
}

.tab-2 td {
  padding: 5px;
  background:#fff;
  color: #333;
  border-bottom: #cbaf87 1px solid;
}

.tab-db th {
  padding: 5px 0px 5px 5px;
  background:#82d0e7;
  color:#017a95;
  font-weight: normal;
}

.tab-db td {
  padding: 5px 0px 5px 5px;
  background:#fff;
  border-bottom: #47698c 1px solid;
}

.tab-db1 th {
  padding: 5px 0px 5px 5px;
  font-weight: normal;
  border-top: #82d0e7 5px solid;
}

.tab-db1 td {
  padding: 5px 0px 5px 5px;
  border-bottom: #82d0e7 1px solid;
}

.tabella-1 {
 padding: 7px 1px 7px 1px;
 background-image: -webkit-linear-gradient(#aaa,#eee,#999);
 background-image: -moz-linear-gradient(#aaa,#eee,#999);
 background-image: -ms-linear-gradient(#aaa,#eee,#999);
 background-image: -o-linear-gradient(#aaa,#eee,#999);
 background-image: linear-gradient(#aaa,#eee,#999);
 border-radius: 7px 7px 7px 7px;
        }

.tabella-2 {
 padding: 7px;
 background-image: -webkit-linear-gradient(#e8cba2,#ffe8c8,#cbaf87);
 background-image: -moz-linear-gradient(#e8cba2,#ffe8c8,#cbaf87);
 background-image: -ms-linear-gradient(#e8cba2,#ffe8c8,#cbaf87);
 background-image: -o-linear-gradient(#e8cba2,#ffe8c8,#cbaf87);
 background-image: linear-gradient(#e8cba2,#ffe8c8,#cbaf87);
 border-radius: 7px 7px 7px 7px;
        }

.tab-ebook1 {
 padding:3px;
 background:#EFFFE7;
 border: 1px solid #B4F892;
        }

.tab-ebook2 {
 padding:3px;
 border: 1px solid #B4F892;
        }

.tag-hot {
 display:inline-block;
 white-space:nowrap;
 color: #fff;
 vertical-align:middle;
 text-align:center;
 background:#ffba00;
 padding:10px 20px 10px 20px;
}

.box-im-grigio {
 padding: 0px;
 border: 1px solid #888;
 box-shadow: 0px 20px 15px -10px #bbb;
        }

.box-im-grigio-title {
 display:inline-block;
 white-space:nowrap;
 color: #fff;
 background:#888;
 padding:5px 20px 5px 20px;
        }

.box-im-arancio {
 padding: 0px;
 border: 1px solid #f27c2c;
 box-shadow: 0px 20px 15px -10px #bbb;
        }

.box-im-arancio-title {
 display:inline-block;
 white-space:nowrap;
 margin-top:2px;
 color: #fff;
 background:#f27c2c;
 padding:5px 20px 5px 20px;
        }

.miniflag {
 box-shadow: 0px 1px 3px #222;
 margin: 10px 10px 0px 0px;
        }

/*
griglia sx dx ..............
*/

.brand {
 padding: 10px 0px 10px 0px;
 border: 0px;
 border-radius: 7px 7px 7px 7px;
 background: #d8d8d8;
     }
.brand:hover {
 background: #b5b5b5;
     }

a.brand1 {
 text-decoration: none;
 color: #000000;
     }
a.brand1:hover {
 color: #000000;
 background: none;
 text-decoration: #000000;
     }

.modello-im {
 background-color:#ffffff;
 padding:0px 5px 5px 0px;
        }

.modello-nota {
 width:160px;
 background-color:#333333;
 border-radius:4px 4px 4px 4px;
        }

.modello-nota-sx {
 font-size:70%;
 color:#ffffff;
 text-align:center;
 width:160px;
 background-color:#333333;
 border-radius:4px 0px 0px 4px;
        }

.modello-nota-dx {
 font-size:70%;
 color:#ffffff;
 text-align:center;
 width:60px;
 background-color:#777777;
 border-radius:0px 4px 4px 0px;
        }

.modello-scala {
 position: relative;
 height:8px;
 width:100%;
 background-image:url(../im/p-scale1.gif);
 background-color:#cccccc;
        }

.modello-scala2 {
 BORDER-LEFT:#888888 1px dotted;
 padding-left:3px;
        }

.box-ads {
 min-height: 50px;
        }

.box-contenitore {
 padding: 25px 0px 0px 0px;
 max-width: 1110px;
        }

.box-contenitore-breadcrumb {
 padding: 0px 20px 0px 20px;
 display: -webkit-flex;
 display: flex; 
 flex-wrap: wrap;
 -webkit-align-items: center;
 align-items: center; 
        }

.box-contenitore-tile {
 padding: 0px;
 background: #fff;
 box-shadow: 0px 1px 8px #aaa;
        }

.box-tile {
 padding: 0px;
 box-shadow: 0px 1px 8px #aaa;
        }

.box-contenitore-interno {
 padding: 0px 10px 0px 10px;
        }

.box-contenitore-ombra-logo {
 padding: 0px;
 border-radius: 7px 7px 0px 0px;
 box-shadow: 0px 1px 8px #aaa;
        }

.box-contenitore-logo {
 padding: 15px 10px 15px 10px;
 background: #397daa;
 background-image: linear-gradient(#5b86a6 2%, #5cb6eb 30%, #15476a 100%);
 border-radius: 7px 7px 0px 0px;
 box-shadow: 0px 1px 8px #aaa;
        }

.box-contenitore-logo-bianco {
 padding: 10px;
 background: #fff;
        }

.box-contenitore-clear {
 padding: 7px 10px 15px 0px;
        }

.logo1 {
 color: #fff;
 letter-spacing: 1px;
 font-size: 200%;
 text-shadow: 0px 2px 1px #124d70, 1px 0px 0px #124d70, 0px 1px 0px #124d70, -1px 0px 0px #124d70, 0px -1px 0px #124d70;
        }

.logo2 {
 color: #15476a;
 letter-spacing: 1px;
 font-size: 200%;
 text-shadow: 0px 1px 1px #b7e8ff, 1px 0px 0px #b7e8ff, 0px 1px 0px #b7e8ff, -1px 0px 0px #b7e8ff, 0px -1px 0px #b7e8ff;
        }

.box-contenitore-ombra {
 padding: 0px;
 background: #fff;
 border-radius: 7px 7px 7px 7px;
 box-shadow: 0px 1px 8px #aaa;
        }

.box-contenitore-spec {
 padding: 10px;
 background: #eee;
 border-radius: 7px 7px 0px 0px;
        }

.box-contenitore-sx {
 padding: 10px;
 background: #fff;
 border-radius: 7px 7px 7px 7px;
        }

.box-contenitore-sxup {
 padding: 10px;
 background: #fff;
 border-radius: 7px 7px 0px 0px;
        }

.box-contenitore-sxmiddle {
 padding: 10px;
 background: #fff;
        }

.box-contenitore-sxdwn {
 padding: 10px;
 background: #fff;
 border-radius: 0px 0px 7px 7px;
        }

.box-contenitore-dx {
 padding: 0px;
 background: #fff;
 box-shadow: 0px 1px 6px #ccc;
        }

.box-contenitore-dx1up {
 padding: 10px 10px 10px 20px;
 border-left: 10px solid #0bb6be;
 color:#0bb6be;
        }

.box-contenitore-dx1dwn {
 height:10px;
 border-left: 10px solid #0bb6be;
        }

.box-contenitore-dx2up {
 padding: 10px 10px 10px 20px;
 border-left: 10px solid #4a64d6;
 color:#4a64d6;
        }

.box-contenitore-dx2dwn {
 height:10px;
 border-left: 10px solid #4a64d6;
        }

.box-contenitore-dx3up {
 padding: 10px 10px 10px 20px;
 border-left: 10px solid #f478c1;
 color:#f478c1;
        }

.box-contenitore-dx3dwn {
 height:10px;
 border-left: 10px solid #f478c1;
        }

.box-contenitore-dx4up {
 padding: 10px 10px 10px 20px;
 border-left: 10px solid #56667f;
 color:#56667f;
        }

.box-contenitore-dx4dwn {
 height:10px;
 border-left: 10px solid #56667f;
        }

.footer {
 background: #282E34;
        }

.footer2 {
 background: #181e23;
        }

.footer-interno {
 padding: 0px 20px 10px 20px;
 color:#fff;
        }

.footer-interno2 {
 padding: 0px 20px 15px 20px;
 color:#5baaba;
        }

.resp-container {
    width: 90%;
    position: relative;
    overflow: hidden;
    padding-top: 110px;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


/*
Tiles a 4 colonne per home page
*/

.tilesection {
  display: flex;
  flex-wrap: wrap;
}

.one-four-col {
  flex: 1;
  margin: 0%;
}

@media (max-width: 767px) {
  .one-four-col {
    flex: 1 50%; /* Actually it should be 50%
    but there's a margin of 1%
    around the columns, hence 50%-2(1%) = 48% */
  }
}

@media (min-width: 768px) and (max-width: 1279px) {
  .one-four-col {
    flex: 1 50%; /* Actually it should be 50%
    but there's a margin of 1%
    around the columns, hence 50%-2(1%) = 48% */
  }
}

/*
Tiles a 6 colonne per home page
*/

.one-six-col {
  flex: 1;
  margin: 0%;
}

@media (max-width: 767px) {
  .one-six-col {
    flex: 1 50%; /* Actually it should be 50%
    but there's a margin of 1%
    around the columns, hence 50%-2(1%) = 48% */
  }
}

@media (min-width: 768px) and (max-width: 1279px) {
  .one-six-col {
    flex: 1 33%; /* Actually it should be 50%
    but there's a margin of 1%
    around the columns, hence 50%-2(1%) = 48% */
  }
}



/*
Elementi ..............
*/

.evidenziazione1 {
 position: relative;
 padding: 10px 10px 10px 50px;
 background: #fffbeb;
 border-radius: 5px 5px 5px 5px;
 color:#947600;
        }

.evidenziazione2 {
 position: relative;
 padding: 10px 10px 10px 50px;
 background: #effaf3;
 border-radius: 5px 5px 5px 5px;
 color:#257942;
        }

.evidenziazione3 {
 position: relative;
 padding: 10px 10px 10px 50px;
 background: #eef6fc;
 border-radius: 5px 5px 5px 5px;
 color:#1d72aa;
        }

.evidenziazione4 {
 position: relative;
 padding: 10px 10px 10px 50px;
 background: #ebfffc;
 border-radius: 5px 5px 5px 5px;
 color:#00947e;
        }

.evidenziazione5 {
 position: relative;
 padding: 10px 10px 10px 50px;
 background: #feecf0;
 border-radius: 5px 5px 5px 5px;
 color:#cc0f35;
        }

.evidenziazione6 {
 position: relative;
 padding: 10px 10px 10px 50px;
 color:#333;
        }

.evidenziazione1-icon {
 position: absolute;
 top:22px;
 left:10px;
        }

.evidenziazione2-icon {
 position: absolute;
 top:22px;
 left:10px;
        }

.box-contenitore-spettro {
 padding: 10px 0px 10px 0px;
 background: #effaf3;
        }

.box-contenitore-friend2 {
 padding: 0px;
 background-position: center;
 background-repeat: no-repeat;
 background-image: url("../im/home_friend2.jpg");
 height: 187px;
        }

.bar-bg {
 position: relative;
 height:8px;
 width:100%;
 background-image: -webkit-linear-gradient(#949494,#fff,#d6d6d6);
 background-image: -moz-linear-gradient(#949494,#fff,#d6d6d6);
 background-image: -ms-linear-gradient(#949494,#fff,#d6d6d6);
 background-image: -o-linear-gradient(#949494,#fff,#d6d6d6);
 background-image: linear-gradient(#949494,#fff,#d6d6d6);
        }

.bar-cursor {
 position: absolute;
 top:-6px;
 height:20px;
 background-image: -webkit-linear-gradient(#0063f7,#63a5ff,#0023a3);
 background-image: -moz-linear-gradient(#0063f7,#63a5ff,#0023a3);
 background-image: -ms-linear-gradient(#0063f7,#63a5ff,#0023a3);
 background-image: -o-linear-gradient(#0063f7,#63a5ff,#0023a3);
 background-image: linear-gradient(#0063f7,#63a5ff,#0023a3);
 border-radius:6px 6px 6px 6px;
        }

.bar-cursor-green {
 position: absolute;
 top:-6px;
 height:20px;
 background-image: -webkit-linear-gradient(#4cd700,#92fa59,#2c7c00);
 background-image: -moz-linear-gradient(#4cd700,#92fa59,#2c7c00);
 background-image: -ms-linear-gradient(#4cd700,#92fa59,#2c7c00);
 background-image: -o-linear-gradient(#4cd700,#92fa59,#2c7c00);
 background-image: linear-gradient(#4cd700,#92fa59,#2c7c00);
 border-radius:6px 6px 6px 6px;
        }

.bar-scale {
 border-left:#888888 1px dotted;
 padding:7px 3px 2px 3px;
 font-size: 70%;
        }

.bar-scale-end {
 border-right:#888888 1px dotted;
 padding:7px 3px 2px 3px;
 text-align: right;
 font-size: 70%;
        }

.bar-scale-end {
 border-right:#888888 1px dotted;
 padding:7px 3px 2px 3px;
 text-align: right;
 font-size: 70%;
        }


/*
Back to Top - by CodyHouse.co ..............
*/

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  border-radius: 7px 7px 7px 7px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(86, 168, 224, 0.8) url(../js/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
  transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
}

.cd-top.cd-top--show,
.cd-top.cd-top--fade-out,
.cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
  transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
}

.cd-top.cd-top--show {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.cd-top.cd-top--fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.cd-top:hover {
  background-color: #56A8E0;
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}



/*
....... PROVE ..............
*/

